Vérification...
3.1.0
Eval CV Docs
Référence du Point de Terminaison

Score Match

Score a candidate's fit against a specific job description to generate a comprehensive match analysis.

Data-driven candidate selection.

Stop guessing. Our AI compares the semantic meaning of the resume against the job requirements to provide an unbiased, scored assessment of candidate fit.

Semantic Matching

Understands context beyond simple keyword counts.

Gap Analysis

Identifies missing skills critical for the role.

Experience Relevance

Weights recent roles higher than older history.

Actionable Verdict

Provides a clear "Recommended" or "Rejection" signal.

POST/v1/score-match

Paramètres de Requête

NomTypeDescription
fileRequis
fileThe resume file to analyze.
job_descriptionRequis
stringThe full text of the job description.
language
stringLanguage code analysis (default: 'en').

🌍 Langues Prises en Charge50

afAfrikaans
amAmharic
arArabic
bgBulgarian
bnBengali
csCzech
daDanish
deGerman
elGreek
enEnglish
esSpanish
etEstonian
faPersian
fiFinnish
frFrench
guGujarati
heHebrew
hiHindi
hrCroatian
huHungarian
idIndonesian
itItalian
jaJapanese
knKannada
koKorean
ltLithuanian
lvLatvian
mlMalayalam
mrMarathi
msMalay
nlDutch
noNorwegian
plPolish
ptPortuguese
roRomanian
ruRussian
skSlovak
slSlovenian
srSerbian
svSwedish
swSwahili
taTamil
teTelugu
thThai
tlTagalog
trTurkish
ukUkrainian
urUrdu
viVietnamese
zhChinese

Astuce Pro

Gérez toujours les en-têtes de limitation de débit dans votre logique. Pour de meilleures performances, utilisez le traitement asynchrone pour les fichiers volumineux.

curl -X POST https://api.evalcv.com/v1/score-match \
  -H "x-api-key: YOUR_API_KEY" \
  -F "file=@resume.pdf" \
  -F "job_description=Senior Backend..." \
  -F "language=en"